onEvent('recipes', e => {

    e.recipes.mekanismMetallurgicInfusing('pipez:advanced_upgrade', 'pipez:improved_upgrade', 'mekanism:diamond', 100)
    e.recipes.mekanismMetallurgicInfusing('mekanism:basic_control_circuit', 'thermal:upgrade_augment_3', 'mekanism:redstone', 100)
    e.recipes.mekanismMetallurgicInfusing('mekanism:alloy_infused', 'extendedcrafting:ultimate_component', 'mekanism:redstone', 100)
})
